<?xml version="1.0" encoding="UTF-8"?>
<modules>
  <module name="db">
    <default>
      <option name="type">mysql</option>
    </default>
  </module>

  <module name="session" require="db"/>

  <module name="test"/>

  <module name="templates">
    <default>
      <option name="profile">default</option>
      <option name="compile">cache/templates/compile/</option>
      <option name="config">modules/templates/config/</option>
      <option name="cache">cache/templates/cache/</option>
    </default>
  </module>

  <module name="bbcode">
    <default>
      <option name="smiley_dir">./images/smile/</option>
      <option name="smiley">
	<option name="wink">:wink:</option>
	<option name="biggrin">:D</option>
	<option name="smile">:-)</option>
	<option name="razz">:P</option>
	<option name="eek">:shock:</option>
	<option name="cool">8-)</option>
	<option name="twisted">:twisted:</option>
	<option name="evil">:evil:</option>
	<option name="mad">:-x</option>
	<option name="confused">:-?</option>
	<option name="sad">:-(</option>
	<option name="surprised">:-O</option>
	<option name="neutral">:-|</option>
	<option name="redface">:oops:</option>
	<option name="rolleyes">:roll:</option>
	<option name="lol">:lol:</option>
      </option>
    </default>
  </module>

  <module name="lang">
    <default>
      <option name="type">fr</option>
    </default>
  </module>

  <module name="chconfig">
    <default>
      <option name="show">0</option>
    </default>
  </module>

  <module name="mail">
    <default>
      <option name="mailer">smtp</option>
      <option name="lang">fr</option>
      <option name="charset">utf-8</option>
      <option name="host">smtp.googlemail.com</option>
      <option name="port">465</option>
      <option name="secure">tls</option>
      <option name="from">no-reply@halo-battle.fr</option>
      <option name="fromname">Halo-Battle</option>
      <option name="username">halo-battle</option>
      <option name="password">bloublou</option>
    </default>
  </module>

  <module name="pistage">
    <default>
      <option name="dir">log/users</option>
      <option name="ips"></option>
    </default>
  </module>

    <module name="captcha" require="session">
        <default>
            <option name="caracteres">34678aertyupqdfhjkmwxcbn</option>
            <option name="sizeX">231</option>
            <option name="sizeY">60</option>
            <option name="nb_carac">6</option>
	    <option name="back">
	      <option name="red">0</option>
	      <option name="green">0</option>
	      <option name="blue">0</option>
	    </option>
        </default>
    </module>
</modules>
